Allow Errors to be Caught
The echo command at the end of the script causes Jenkins
to ignore any errors that happen during the build step.
Change-Id: I1f71051c45d38afeaa8a331e08dcc999aaafca6d
Signed-off-by: beierlm <mark.beierl@canonical.com>
diff --git a/build-debpkg.sh b/build-debpkg.sh
index e4e83b3..0831a71 100755
--- a/build-debpkg.sh
+++ b/build-debpkg.sh
@@ -51,4 +51,6 @@
pushd $PKG_DIR
dh_make -y --indep --createorig --a -c apache
dpkg-buildpackage -uc -us -tc -rfakeroot
+RC=$?
popd
+exit $RC